手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

去年曝出的 HPE 远程管理软件身份验证漏洞是 29 个“A”

[日期:2018-07-09] 来源:solidot.org  作者:Linux [字体: ]

去年八月 HPE 悄悄修复了它的服务器远程管理软件 Hewlett Packard Integrated Lights-Out 4 (HP iLO 4) 的一个高危漏洞,该漏洞编号为 CVE-2017-12542,危险等级为 9.8/10。它是一个身份验证绕过漏洞,非常容易被利用。现在我们知道它为什么非常容易利用了(PDF):攻击者只需要通过 cURL 发送一个包含 29 个 A 的请求——curl -H "Connection: AAAAAAAAAAAAAAAAAAAAAAAAAAAAA",就能绕过身份验证,该漏洞允许攻击者获取明文密码,执行恶意代码,甚至替换 iLO 固件。

Linux公社的RSS地址:https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2018-07/153079.htm

linux
相关资讯       HPE漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款